## python-hsluv 5.0.0

=== debian/changelog ===
python-hsluv (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.
  * debian/control: Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Jul 2020 08:24:20 -0400

python-hsluv (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #891391)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 19 Jun 2020 22:00:35 +0800
