=== debian/tests/control ===
Test-Command: python3 tests/hsluv_test.py
Depends: python3-hsluv
Restrictions: allow-stderr
