## python-hsluv 5.0.2

=== debian/changelog ===
python-hsluv (5.0.2-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream version 5.0.2
  * d/control: Bump Standards-Version to 4.5.1
  * d/tests/control: Change Test-Command due to upstream file change

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 16 May 2021 21:12:37 +0800
