=== debian/control ===
Source: python-hsluv
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
	debhelper-compat (= 13),
	dh-python,
	python3-setuptools,
	python3-all,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/hsluv/hsluv-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hsluv
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hsluv.git

Package: python3-hsluv
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Human-friendly HSL (Python 3)
 HSLuv is a human-friendly alternative to HSL.
 .
 This package installs the library for Python 3.
