=== debian/tests/control ===
Test-Command: python3 tests/test_hsluv.py
Depends: python3-hsluv
Restrictions: allow-stderr
