## python-hsluv 5.0.4

=== debian/changelog ===
python-hsluv (5.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    Closes: #1058387
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Section: python

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2024 07:39:05 +0100
