=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-hsluv
-Section: devel
+Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
 	debhelper-compat (= 13),
-	dh-python,
+	dh-sequence-python3,
 	python3-setuptools,
 	python3-all,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/hsluv/hsluv-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hsluv
